<?xml version="1.0" encoding="utf-8"?>
<com.moji.mjweather.weathercorrect.ui.LinerLayoutWithWeatherBg android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:id="@id/wc_detail_title" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbBackground="@drawable/transparent" app:mjTbLeftTextIcon="@drawable/title_back_small" app:mjTbTitleText="@string/weather_feedback_detail" app:mjTbTitleTextColor="@color/white" />
    <View android:background="@color/white_10p" android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_alignParentTop="true" />
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/wc_detail_status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
            <android.support.v7.widget.RecyclerView android:id="@id/rv_weather_correct_detail" android:layout_width="fill_parent" android:layout_height="fill_parent" />
            <RelativeLayout android:id="@id/rl_correct_empty" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="fill_parent">
                <ImageView android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="5.0dip" android:src="@drawable/contribution_empty" android:layout_above="@id/tv_contribution_empty" android:layout_centerHorizontal="true" />
                <TextView android:textSize="16.0dip" android:textColor="@color/white" android:id="@id/tv_contribution_empty" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/correct_empty" android:layout_centerInParent="true" />
                <TextView android:textSize="16.0dip" android:textColor="@color/white_50p" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:text="@string/correct_empty_more" android:layout_below="@id/tv_contribution_empty" android:layout_centerHorizontal="true" />
            </RelativeLayout>
        </RelativeLayout>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</com.moji.mjweather.weathercorrect.ui.LinerLayoutWithWeatherBg>